/* Root / Reset */


:root {
    --mdc-text-button-label-text-color: #f7f7f7;
    --mdc-theme-error: #d9534f;
    --cas-theme-primary: #153e50;
    --cas-theme-primary-bg: rgba(21, 62, 80, 0.2);
    --cas-theme-button-bg: #26418f;
    --cas-theme-primary-light: #006d85;
    --cas-theme-secondary: #74C163;
    --cas-theme-success: var(--cas-theme-secondary);
    --cas-theme-danger: var(--mdc-theme-error);
    --cas-theme-warning: #e6a210;
    --cas-theme-border-light: 1px solid rgba(0, 0, 0, .2);
    --mdc-theme-primary: var(--cas-theme-primary, #153e50);
}

body {
    display: flex;
    /*height: 100vh;*/
    margin: 0;
    padding: 0;
    flex-direction: column;
    justify-content: space-between;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    /*background: #EFEFEF;*/
}

a {
    color: #153e50;
    color: var(--cas-theme-primary, #153e50);
}

a:hover, a:visited, a:active {
    color: #006d85;
    color: var(--cas-theme-primary-light);
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
}

aside, section, main {
    display: block;
}

/* Material */

.mdc-drawer {
    top: 56px;
}

.mdc-drawer-app-content {
    flex: auto;
    /*overflow: auto;*/
    position: relative;
}

.main-content {
    display: flex;
}

.mdc-top-app-bar {
    z-index: 7;
}

div#content {
    /*box-shadow:1px 1px 3px #888;*/
}
/* widgets */

.notifications-count {
    position: absolute;
    top: 10px;
    right: 12px;
    background-color: #b00020;
    background-color: var(--cas-theme-danger);
    color: #fff;
    border-radius: 50%;
    padding: 1px 3px;
    font: 8px Verdana;
}

.cas-brand {
    height: 48px;
    width: auto;
}

header>nav .cas-brand path.cls-1 {
    fill: white;
}

header>nav .cas-brand .cas-logo {
    height: 100%;
}

.caps-warn {
    display: none;
}

.caps-on {
    display: block;
}

.login-section {
    border-right: 1px solid rgba(0, 0, 0, .2);
    border-right: var(--cas-theme-border-light, 1px solid rgba(0, 0, 0, .2));
    /*padding: 2rem 2.5rem;*/
    padding: 44px 68px;
    flex: 1 1 auto;
    width: 100%;
    /* IE flex fix */
}

.login-section:last-child {
    border: none;
}

@media screen and (max-width: 767.99px) {
    .login-section {
        border-right: none;
        border-bottom: 1px solid rgba(0, 0, 0, .2);
        border-bottom: var(--cas-theme-border-light, 1px solid rgba(0, 0, 0, .2));
        max-width: none;
        padding: 0 1.5rem;
    }
}

.noborder {
    border: 0 none;
}

.close {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    text-transform: none;
    text-decoration: none;
}

button.close {
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
}

.banner {
    border: 1px solid rgba(0, 0, 0, .2);
    border: var(--cas-theme-border-light, 1px solid rgba(0, 0, 0, .2));
    position: relative;
    padding-left: 10px;
    box-shadow:1px 1px 3px #888;
    border-radius:.5em;
    padding-top: .5em;
    padding-bottom: .5em;
}

.banner>span {
    vertical-align: top;
}

.banner .banner-message {
    margin: 0.375rem 0;
}

.banner .banner-heading:first-child {
    margin-top: 0;
}

.banner .banner-message:first-child {
    margin-top: 0;
}

.banner .banner-message:last-child {
    margin-bottom: 0;
}

.banner-primary {
    border-color: #153e50;
    border-color: var(--cas-theme-primary, #153e50);
}

.banner-primary .mdi {
    color: #153e50;
    color: var(--cas-theme-primary, #153e50);
}

.banner-danger h1:before,
.banner-danger h2:before,
.banner-danger h3:before,
.banner-danger h4:before,
.banner-danger h5:before {
    content: "\F0027";
    font-size: 24px;
    font: normal normal normal 24px/1 "Material Design Icons";
}

.banner-danger {
    border-color: #b00020;
    border-color: var(--cas-theme-danger, #b00020);
    color: #D8000C;
    background-color: #FFD2D2;
}

.banner-danger .mdi {
    color: #b00020;
    color: var(--cas-theme-danger, #b00020);
}

.banner-warning {
    border-color: #e6a210;
    border-color: var(--cas-theme-warning, #e6a210);
    color: #e6a210;
    color: var(--cas-theme-warning, #e6a210);
}

.banner-warning .mdi {
    color: #e6a210;
    color: var(--cas-theme-warning, #e6a210);
}

.banner-success h1:before,
.banner-success h2:before,
.banner-success h3:before,
.banner-success h4:before,
.banner-success h5:before {
    content: "\F012D";
    font-size: 24px;
    font: normal normal normal 24px/1 "Material Design Icons";
}

.banner-success {
    border-color: var(--cas-theme-success);
    color: var(--cas-theme-primary, #153e50);
    background-color: #b3e7f8;
}

.banner-dismissible {
    padding-right: 4rem;
}

.banner-dismissible .close {
    position: absolute;
    top: 0;
    right: 0;
    padding: .75rem 1.25rem;
    color: inherit;
}

.login-provider-item {
    list-style: none;
}

.login-provider-item .mdc-button .mdi {
    margin-right: 0.375rem;
}

@media screen and (max-width: 767.99px) {
    .logout-banner {
        width: 100%;
    }
}

.cas-footer {
    background-color: var(--mdc-theme-primary, #6200ee);
    color: whitesmoke;
}

.cas-footer a {
    color: deepskyblue;
}

.cas-footer>* {
    margin-right: 0.25rem;
    display: inline-block;
}

.cas-footer>*:last-child {
    margin: 0;
}

.cas-notification-dialog .mdc-dialog__content>.cas-notification-message:not(:last-child) {
    border-bottom: 1px solid rgba(0, 0, 0, .2);
    border-bottom: var(--cas-theme-border-light, 1px solid rgba(0, 0, 0, .2));
}

.mdc-dialog__title::before {
    display: none;
}

.mdi {
    content: "";
}

.mdi:before {
    font-size: 24px;
}

/* custom components */

.custom-select {
    display: inline-block;
    min-width: 80%;
    height: 56px;
    padding: .375rem 1.75rem .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: rgba(0, 0, 0, 0.87);
    vertical-align: middle;
    background: #fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right .75rem center/8px 10px;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    -webkit-appearance: none;
}

/* utilities */

.bg-primary {
    background-color: rgba(21, 62, 80, 0.2);
    background-color: var(--cas-theme-primary-bg, rgba(21, 62, 80, 0.2));
}

.border-bottom {
    border-color: #153e50;
    border-bottom: 1px solid var(--cas-theme-primary, #153e50);
}

.strong {
    font-weight: bold;
}

.text-warning {
    color: #e6a210;
    color: var(--cas-theme-warning, #e6a210);
}

.text-danger {
    color: #b00020;
    color: var(--cas-theme-danger, #b00020);
}

.text-secondary, .text-success {
    color: var(--cas-theme-secondary);
}

.progress-bar-danger .mdc-linear-progress__bar-inner {
    border-color: #b00020;
    border-color: var(--cas-theme-danger, #b00020);
}

.progress-bar-warning .mdc-linear-progress__bar-inner {
    border-color: #e6a210;
    border-color: var(--cas-theme-warning, #e6a210);
}

.progress-bar-success .mdc-linear-progress__bar-inner {
    border-color: var(--cas-theme-success);
}

.word-break-all {
    word-break: break-all;
}

.mdc-text-field {
    width: 100%;
}

.mdc-text-field>.mdc-text-field__input, .mdc-text-field:not(.mdc-text-field--disabled):not(.mdc-text-field--outlined):not(.mdc-text-field--textarea)>.mdc-text-field__input {
    border-color: #153e50;
    border: 1px solid var(--cas-theme-primary, #153e50);
    border-radius: 4px;
}

.mdc-input-group .mdc-input-group-field .mdc-text-field {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.mdc-input-group .mdc-input-group-append {
    order: 2;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.mdc-input-group .mdc-input-group-prepend, .mdc-input-group .mdc-input-group-append {
    height: 56px;
}

.mdc-input-group .mdc-input-group-prepend {
    order: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.mdc-input-group .mdc-input-group-field.mdc-input-group-field-prepend .mdc-text-field>.mdc-text-field__input {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.mdc-input-group .mdc-input-group-field.mdc-input-group-field-append .mdc-text-field>.mdc-text-field__input {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.text-danger, .mdc-text-field:not(.mdc-text-field--disabled) .mdc-text-field__icon.text-danger, .mdc-text-field:not(.mdc-text-field--disabled)+.mdc-text-field-helper-line .mdc-text-field-helper-text.text-danger {
    color: #b00020;
    color: var(--cas-theme-danger);
}

.mdc-text-field--focused:not(.mdc-text-field--disabled) .mdc-floating-label {
    color: #153e50;
    color: var(--cas-theme-primary, #153e50);
}

.mdc-button--outline:not(:disabled) {
    background-color: #428bca;
    border-radius: 12px 4px;
}

.mdc-button--raised:not(:disabled) {
    margin-right: 4px;
    border-radius: 12px 4px;
    background-color: var(--cas-theme-primary, #153E50);
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.text-center {
    text-align: center;
    clear: both;
}

.pad-0 {
    padding-right: 0;
    padding-left: 0;
}

.w-66 {
    width: 66%;
}

.w-33 {
    width: 33%;
}

.w-25 {
    width: 25%;
}

.w-50 {
    width: 50%;
}

.w-75 {
    width: 75%;
}

.w-100 {
    width: 100%;
}

.w-auto {
    width: auto;
}

.h-25 {
    height: 25%;
}

.h-50 {
    height: 50%;
}

.h-75 {
    height: 75%;
}

.h-100 {
    height: 100%;
}

.h-auto {
    height: auto;
}

.mw-100 {
    max-width: 100% !important;
}

.mh-100 {
    max-height: 100%;
}

.min-vw-100 {
    min-width: 100vw;
}

.min-vh-100 {
    min-height: 100vh;
}

.vw-100 {
    width: 100vw;
}

.vh-100 {
    height: 100vh;
}

.mw-50 {
    max-width: 50%;
}

.border-rounded {
    border-color: #153e50;
    border: 1px solid var(--cas-theme-primary, #153e50);
    border-radius: 4px;
}

.border-bottom {
    border-color: #153e50;
    border-bottom: 1px solid var(--cas-theme-primary, #153e50);
}

@media all and (min-width: 768px) {
    .w-md-50 {
        width: 50%;
    }
    .w-md-66 {
        width: 66%;
    }
}

@media all and (min-width: 992px) {
    .w-lg-50 {
        width: 50%;
    }
    .w-lg-66 {
        width: 66%;
    }
}

@media all and (max-width: 767.99px) {
    .w-md-50 {
        width: 100%;
    }
    .w-md-66 {
        width: 100%;
    }
}

@media all and (max-width: 991.99px) {
    .w-lg-50 {
        width: 100%;
    }
    .w-lg-66 {
        width: 100%;
    }
}

.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

*, ::after, ::before {
    box-sizing: border-box;
}

.text-justify {
    text-align: justify;
}

#duo_iframe {
    width: 100%;
    min-width: 304px;
    height: 330px;
    border: none;
    padding: 0;
    margin: 0;
}

.dataTables_wrapper {
    margin-left: 5px;
    margin-top: 5px;
    margin-right: 5px;
}

#serviceui {
    background-color: #17a3b844;
    border-radius: 4px;
}

#heroimg {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* IE flex fix */

#main-content {
    /*margin-right: 10px;*/
    /*margin-left: 10px;*/
}

/* oddly, the auto right and left margins caused the login form to not be centered in IE */

@media all and (min-width: 768px) {
    .login-section {
        /*flex: 1 1 500px;*/
        /* according to flexbugs, flex-basis should be explicitly set for IE */
        /* https://github.com/philipwalton/flexbugs#flexbug-4 */
    }
}

/* flex-basis: auto works in IE with the column view,
     but a specific value needs to be set for row view
   */

/* fix for not showing password reveal icon on MSEdge and MSIE */
.pwd::-ms-reveal,
.pwd::-ms-clear {
    display: none;
}

@media (min-width: 1400px) {
    .container-xxl {
        max-width: 90%;
    }
}

@media (max-width: 1401px) {
    body{
        overflow: auto;
    }
}

/*样式重置    lchen02.oth   start*/
html{
    width: 100%;
    height: 100%;
}
body{
    /*background: rgba(1,1,1,0)!important;*/
    width: 100%;
    height: 100%!important;
    /*background: url("/sso/images/bg.jpg") top center no-repeat;*/
    /*background: url("/sso/images/body-bg.png") top center no-repeat;*/
    background: url("/sso/images/new-bg.jpg") 100% 100% no-repeat fixed;
    /*background-size: auto;*/
    /*background-repeat: no-repeat;*/
    min-width: 1400px!important;
    /*background-position: 0 150px;*/
    padding-top: 150px;
    background-size: cover!important;
}
.title-wrap{
    display: flex;
    justify-content: space-between;
    /*padding-left: 12.5%;*/
    padding-top: 40px;
    /*padding-right: 14.5%;*/
    position: absolute;
    top: 0;
    width: 100%;
    padding-left: 60px;
}
.title-wrap .sub-title{
    position: relative;
    top: -16px;
    font-size: 23px;
    font-weight: 500;
    color: #333;
    margin-left: 20px;
}
.title-wrap .img-space{
    width: 1px;
    display: inline-block;
    height: 39px;
    background-color: rgb(137, 137, 137);
    margin: 0 20px;
}
.title-wrap .title{
    font-size: 42px;
    color: #152B75;
    font-weight: 600;
    margin-top: 35px;
    margin-right: 4px;
}
.title-wrap .calendar-lunar-day{
    margin-top: 45px;
    color: #333333;
    font-size: 16px;
}
.mdc-top-app-bar--fixed-adjust {
  padding-top: 0!important;
}
.mdc-drawer-app-content{
    
}
.cas-footer{
    /*position: fixed;
    bottom: 0;*/
    width: 100%;
    text-align: center;
    background-color: rgba(1,1,1,0)!important;
    color: #666;
    /*background: unset!important;*/
    font-size: 14px;
    font-weight: 400;
    background: linear-gradient(180deg, rgba(203,235,255, .6) 0%, rgba(217,221,230,06) 100%);
}
.cas-footer>*{
    display: block;
    margin-right: 0;
}
.mdc-notched-outline--notched .mdc-notched-outline__notch{
    padding-right: 0px!important;
}
.mb5{
    margin-bottom: 5px;
}
.py-4{
    padding-top: 45px!important;
}
.py-100{
    padding-top: 100px!important;
}
.py-3 {
    padding-top: 1.5rem!important;
    padding-bottom: 1.5rem!important;
}
div#content{
    padding-right: 12.84%!important;
    justify-content: flex-end!important;
}
div#content.loginform_certificate{
    padding-right: 12.84%!important;
    justify-content: flex-end!important;
}
div#content .card{
    width: 555px;
    background: rgba(255,255,255,0.90);
    /*border: 1px solid rgba(255,255,255,1);*/
    border-radius: 15px;
    min-height: 530px;
}
div#content.loginform_certificate .card{
    width: 800px;
    background: rgba(255,255,255,0.90);
    border: 1px solid rgba(255,255,255,1);
    border-radius: 15px;
    min-height: auto!important;
}
.form-wrapper .login-form-title{
    font-size: 24px;
    color: #333333;
    text-align: center;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 40px;
}
.mdc-text-field:not(.mdc-text-field--disabled) .mdc-floating-label{
    font-size: 15px;
}
.mdc-floating-label--required::after{
    content: ""!important;
}
#captchaSection .mdc-picture-field{
    height: 56px;
    width: auto;
}
#captchaSection .mdc-text-field{
    padding-right: 0!important;
}
#smsCodeSection .mdc-text-field{
    padding-right: 0!important;
}
#emailCodeSection .mdc-text-field{
    padding-right: 0!important;
}
.mdc-button--raised:disabled{
    width: 100%;
    height: 55px;
    font-size: 20px;
}
.mdc-button--raised:not(:disabled){
    margin-right: 4px;
    border-radius: 6px;
    background-color: #3472EB;
    color: #fff;
    width: 100%;
    height: 55px;
    font-size: 20px;
}
#usernameSection .mdc-text-field,
#passwordSection .mdc-text-field,
#captchaSection .mdc-text-field,
#smsCodeSection .mdc-text-field,
#emailCodeSection .mdc-text-field,
#emailOrPhonenumberSection .mdc-text-field{
    background-color: #fff;
}
#content.row{
    margin-top: 0!important;
    margin-right: 0!important;
    margin-left: 0!important;
}
#loginSuccess .icon{
    display: block;
    width: 350px;
    margin: 0 auto;
    margin-top: 60px;
}
#loginSuccess .msg{
    margin-top: -60px;
    color: rgb(102,102,102);
    line-height: 22px;
    font-size: 22px;
    font-weight: bold;
}
#loginSuccess .mdc-button--raised:not(:disabled){
    width: auto;
    height: auto;
    font-size: 14px;
    padding: 10px 50px;
    margin-right: 0!important;
    font-weight: 500;
}
#loginSuccess .btn-default{
    background-color: #fff!important;
    color: #3472EB;
    border: 1px solid #3472EB;
}


#logoutBody{
    padding: 44px 68px;
    width: 100%;
}
#logoutBody .banner-heading{
    font-size: 24px;
    color: #333333;
    text-align: center;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 40px;
}
#logoutBody .icon{
    display: block;
    width: 350px;
    margin: 0 auto;
    margin-top: 60px;
}
#logoutBody .msg{
    margin-top: -60px;
    color: rgb(102,102,102);
    line-height: 22px;
}

#usernameSection .mdc-text-field--outlined,
#passwordSection .mdc-text-field--outlined,
#emailOrPhonenumberSection .mdc-text-field--outlined,
#captchaSection .mdc-text-field--outlined,
#smsCodeSection .mdc-text-field--outlined{
    padding: 0!important;
}
#usernameSection .mdc-text-field .mdc-text-field__input,
#passwordSection .mdc-text-field .mdc-text-field__input,
#emailOrPhonenumberSection .mdc-text-field .mdc-text-field__input{
    padding: 0 16px!important;
}

#captchaSection .mdc-text-field-helper-line .mdc-text-field-helper-text--validation-msg{
    padding-right: 16px;
    padding-left: 46px;
    color: #b00020;
    color: var(--mdc-theme-error, #b00020);
    opacity: 0;
}
#captchaSection .mdc-text-field--invalid.mdc-text-field-helper-line .mdc-text-field-helper-text--validation-msg{
    opacity: 1!important;
}

.login-success-section,
.login-error-section{
    /*border-right: 1px solid rgba(0, 0, 0, .2);*/
    /*border-right: var(--cas-theme-border-light, 1px solid rgba(0, 0, 0, .2));*/
    /* padding: 2rem 2.5rem; */
    padding: 44px 68px;
    flex: 1 1 auto;
}
.login-success-section h2,.login-success-section h3,
.login-error-section h2,.login-error-section h3{
    font-size: 24px;
    color: #333333;
    text-align: center;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 40px;
}
.login-error-section .icon{
    width: 350px;
    margin: 0 auto;
    margin-top: 60px;
}
.login-error-section .error-msg{
    margin-top: -60px;
    color: rgb(102,102,102);
}
.login-error-section .mdc-button--raised:not(:disabled){
    width: auto;
    height: auto;
    font-size: 14px;
    padding: 10px 50px;
    margin-right: 0!important;
    font-weight: 500;
}
.login-error-section .btn-default{
    background-color: #fff!important;
    color: #3472EB;
    border: 1px solid #3472EB;
}
.login-error-section .mdc-button+.mdc-button{
    margin-left: 20px!important;
}
.text-center{
    text-align: center;
    clear: both;
}
.mt-30{
    margin-top: 30px;
}
.mdc-button--unelevated:not(:disabled){
    background: #fff;
    cursor: unset;
}
.reveal-password-icon{
    color: var(--mdc-filled-button-container-color, var(--mdc-theme-primary, #6200ee));
    cursor: pointer;
}

#usernameSection .mdc-text-field__input::-webkit-input-placeholder{
    transition:opacity 67ms 0ms cubic-bezier(0.4, 0, 0.2, 1);
    opacity:1;
    color: #333;
    font-size: 15px;
}

#usernameSection .mdc-text-field__input:focus::-webkit-input-placeholder{
    color: rgba(0,0,0,.6)
}

#passwordSection .mdc-text-field__input::-webkit-input-placeholder{
    transition:opacity 67ms 0ms cubic-bezier(0.4, 0, 0.2, 1);
    opacity:1;
    color: #333;
    font-size: 15px;
}

#passwordSection .mdc-text-field__input:focus::-webkit-input-placeholder{
    color: rgba(0,0,0,.6)
}


#captchaSection .mdc-text-field__input::-webkit-input-placeholder{
    transition:opacity 67ms 0ms cubic-bezier(0.4, 0, 0.2, 1);
    opacity:1;
    color: #333;
    font-size: 15px;
}

#captchaSection .mdc-text-field__input:focus::-webkit-input-placeholder{
    color: rgba(0,0,0,.6)
}

#smsCodeSection .mdc-text-field__input::-webkit-input-placeholder{
    transition:opacity 67ms 0ms cubic-bezier(0.4, 0, 0.2, 1);
    opacity:1;
    color: #333;
    font-size: 15px;
}

#smsCodeSection .mdc-text-field__input:focus::-webkit-input-placeholder{
    color: rgba(0,0,0,.6)
}

#emailOrPhonenumberSection .mdc-text-field__input::-webkit-input-placeholder{
    transition:opacity 67ms 0ms cubic-bezier(0.4, 0, 0.2, 1);
    opacity:1;
    color: #333;
    font-size: 15px;
}

#emailOrPhonenumberSection .mdc-text-field__input:focus::-webkit-input-placeholder{
    color: rgba(0,0,0,.6)
}

#emailCodeSection .mdc-text-field__input::-webkit-input-placeholder{
    transition:opacity 67ms 0ms cubic-bezier(0.4, 0, 0.2, 1);
    opacity:1;
    color: #333;
    font-size: 15px;
}

#emailCodeSection .mdc-text-field__input:focus::-webkit-input-placeholder{
    color: rgba(0,0,0,.6)
}



@media (min-width: 1920px) {
    body{
        background-size: cover;
    }
}
@media (max-width: 1919px) {
    body{
        background-size: auto;
    }
}

/*修改密码*/
.change-password-section {
    border-right: 1px solid rgba(0, 0, 0, .2);
    border-right: var(--cas-theme-border-light, 1px solid rgba(0, 0, 0, .2));
    /*padding: 2rem 2.5rem;*/
    padding: 10px 68px;
    flex: 1 1 auto;
    /* IE flex fix */
}
.form-wrapper .change-password-form-title{
    font-size: 24px;
    color: #333333;
    text-align: center;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 40px;
}
#oldPasswordSection .mdc-text-field__input::-webkit-input-placeholder{
    transition:opacity 67ms 0ms cubic-bezier(0.4, 0, 0.2, 1);
    opacity:1;
    color: #333;
    font-size: 15px;
}

#oldPasswordSection .mdc-text-field__input:focus::-webkit-input-placeholder{
    color: rgba(0,0,0,.6)
}
#newPasswordSection .mdc-text-field__input::-webkit-input-placeholder{
    transition:opacity 67ms 0ms cubic-bezier(0.4, 0, 0.2, 1);
    opacity:1;
    color: #333;
    font-size: 15px;
}

#newPasswordSection .mdc-text-field__input:focus::-webkit-input-placeholder{
    color: rgba(0,0,0,.6)
}
#comfirmPasswordSection .mdc-text-field__input::-webkit-input-placeholder{
    transition:opacity 67ms 0ms cubic-bezier(0.4, 0, 0.2, 1);
    opacity:1;
    color: #333;
    font-size: 15px;
}

#comfirmPasswordSection .mdc-text-field__input:focus::-webkit-input-placeholder{
    color: rgba(0,0,0,.6)
}
#oldPasswordSection .mdc-text-field--outlined,
#newPasswordSection .mdc-text-field--outlined,
#comfirmPasswordSection .mdc-text-field--outlined{
    padding: 0!important;
}
#oldPasswordSection .mdc-text-field .mdc-text-field__input,
#newPasswordSection .mdc-text-field .mdc-text-field__input,
#comfirmPasswordSection .mdc-text-field .mdc-text-field__input{
    padding: 0 16px!important;
}
#change-password #errorsPanel,
#change-password #successPanel,
#loginForm #errorsPanel{
    display: none;
}
#change-password #errorsPanel.show,
#change-password #successPanel.show,
#loginForm #errorsPanel.show{
    display: block;
}
#usernameSection .mdc-text-field,
#oldPasswordSection .mdc-text-field,
#newPasswordSection .mdc-text-field,
#comfirmPasswordSection .mdc-text-field{
    background-color: #fff;
}
#loginForm #changePasswordBtn,
#loginForm #forgetPasswordBtn,
#loginForm #otherLoginMethodBtn,
#change-password-form #goBackBtn,
#change-password-form #forgetPasswordBtn{
    line-height: 28px;
}
#change-password-form #forgetPasswordBtn,
#loginForm #forgetPasswordBtn{
    margin: 10px 0 15px 0;
}
#loginForm #changePasswordBtn .mdc-button--raised,
#loginForm #forgetPasswordBtn .mdc-button--raised,
#loginForm #otherLoginMethodBtn .mdc-button--raised,
#change-password-form #goBackBtn .mdc-button--raised,
#change-password-form #forgetPasswordBtn .mdc-button--raised{
    background: none!important;
    background-color: #f7f7f7;;
    color: #3472EB;
    font-size: 14px;
    text-decoration: underline;
    box-shadow: none;
    width: auto;
    height: auto;
}

#loginForm #changePasswordBtn,
#loginForm #forgetPasswordBtn,
#loginForm #otherLoginMethodBtn{
    display: inline-block;
}

.loginsucceed{
    /*background: url(../images/loginbg.png) \9; */
    /*background-color:rgba(233,233,233,0.4); */
    /*width: 800px; */
    /*margin:0 auto; */
    min-height: 310px;
}
.loginsucceedtext{ 
    width: 310px; 
    /*padding:153px 0 0 148px; */
    margin: 0 auto; 
    background: url(/sso/images/icon-succeed.png) 0px 0px no-repeat; 
    min-height: 160px; 
    padding-bottom: 15px;
    margin-top: 120px;
    padding-left: 55px;
}
.loginsucceedok{ 
    font-weight: bold; font-size: 16px; 
    margin: 0; padding: 0; color: #000;
    margin-bottom: 5px;
}
.loginsucceedTime{ 
    font-weight: bold; padding:0 0 65px;
}
.loginsucceedTime i{
    padding:0 5px 0 0; font-size: 14px;
}

/*忘记密码*/
.forget-password-section {
    /*border-right: 1px solid rgba(0, 0, 0, .2);*/      
    /*border-right: var(--cas-theme-border-light, 1px solid rgba(0, 0, 0, .2));*/
    /*padding: 2rem 2.5rem;*/
    padding: 44px 68px;
    flex: 1 1 auto;
    /* IE flex fix */
}
.form-wrapper .forget-password-form-title,
.form-wrapper .reset-password-form-title{
    font-size: 24px;
    color: #333333;
    text-align: center;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 40px;
}
#forget-password #errorsPanel,
#forget-password #successPanel,
#forget-password #errorsMsgPanel{
    display: none;
}
#forget-password #errorsPanel.show,
#forget-password #successPanel.show,
#forget-password #errorsMsgPanel.show{
    display: block;
}
#loginForm #forgetPasswordBtn,
#loginForm #otherLoginMethodBtn,
#forget-password-form #goBackBtn,
#forget-password-form #forgetPasswordBtn{
    line-height: 28px;
}
#loginForm #forgetPasswordBtn .mdc-button--raised,
#loginForm #otherLoginMethodBtn .mdc-button--raised,
#forget-password-form #goBackBtn .mdc-button--raised,
#forget-password-form #forgetPasswordBtn .mdc-button--raised{
    background: inherit;
    color: #3472EB;
    font-size: 14px;
    text-decoration: underline;
    box-shadow: none;
    width: auto;
    height: auto;
}
#reset-password #errorsPanel,
#reset-password #successPanel{
    display: none;
}
#reset-password #errorsPanel.show,
#reset-password #successPanel.show{
    display: block;
}


/*短信验证码-邮箱验证码*/
.clearfix{
    zoom: 1;
}
#smsCodeSection .mdc-button--unelevated:not(:disabled){
    background: #3472EB;
    font-size: 12px;
    width: 155px;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0 4px 4px 0;
    height: 100%;
    cursor: pointer;
}
#emailCodeSection .mdc-button--unelevated:not(:disabled){
    background: #3472EB;
    font-size: 12px;
    width: 155px;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0 4px 4px 0;
    height: 100%;
    cursor: pointer;
}

div#content.loginform_certificate #loginErrorsPanel p{
    width: 100%!important;
}
div#content.loginform_certificate #loginErrorsPanel p.header-tip{
    font-weight: bold;
    font-size: 1.04em;
}
div#content.loginform_certificate .form-wrapper .left-icon{
    float: left;
    margin-right: 35px;
}   
div#content.loginform_certificate .form-wrapper .right-content{
    float: left;
}
div#content.loginform_certificate .form-wrapper .right-content .right-content-title{
    height: 85px;
    line-height: 85px;
    font-size: 24px;
    color: #2b84e0;
    margin-bottom: 0;
}
div#content.loginform_certificate .form-wrapper .right-content ul{
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
    list-style-image: none;
}

div#content.loginform_certificate .form-wrapper .right-content ul li{
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #8a8b8c;
    font-family: "微软雅黑";
}
#switchEmailCodeSection .switchSendToCustomerManager.hide{
    display: none;
}
#switchEmailCodeSection .switchSendToCustomerManager.show{
    display: inline-block;
}

.smsCodeSection.hide{
    display: none;
}
.smsCodeSection.show{
    display: block;
}

.emailCodeSection.hide{
    display: none;
}
.emailCodeSection.show{
    display: block;
}

/*样式重置    end*/
.ml20{
    margin-left: 20px;
}


.smsCodeSection .mdc-button.disabled,
.emailCodeSection .mdc-button.disabled{
    background: #d6d6d6!important;
    cursor: not-allowed!important;
}

.green{
    color: #390;
}
.red{
    color: #b00020;
    color: var(--mdc-theme-error, #b00020);
}

.smsCodeSection .mdc-text-field-helper-line-sms,
.emailCodeSection .mdc-text-field-helper-line-email{
    display: none;
}
.smsCodeSection .mdc-text-field-helper-line-sms,
.emailCodeSection .mdc-text-field-helper-line-email {
    padding-right: 16px;
    padding-left: 46px;
}
.smsCodeSection .mdc-text-field--invalid-msg:not(.mdc-text-field--disabled).mdc-text-field--invalid-msg+.mdc-text-field-helper-line-sms .mdc-text-field-helper-text--validation-msg,
.emailCodeSection .mdc-text-field--invalid-msg:not(.mdc-text-field--disabled).mdc-text-field--invalid-msg+.mdc-text-field-helper-line-email .mdc-text-field-helper-text--validation-msg{
    color: #b00020;
    color: var(--mdc-theme-error, #b00020);
}

.smsCodeSection  .mdc-text-field-helper-line-sms .mdc-text-field-helper-text--validation-msg,
.emailCodeSection  .mdc-text-field-helper-line-email .mdc-text-field-helper-text--validation-msg{
    color: #b00020;
    color: var(--mdc-theme-error, #b00020);
}
.smsCodeSection .mdc-text-field-helper-line-sms.mdc-text-field--invalid-msg,
.emailCodeSection .mdc-text-field-helper-line-email.mdc-text-field--invalid-msg{
    display: block!important;
}
.smsCodeSection .mdc-text-field-helper-line-sms.mdc-text-field--invalid-msg .mdc-text-field-helper-text--validation-msg,
.emailCodeSection .mdc-text-field-helper-line-email.mdc-text-field--invalid-msg .mdc-text-field-helper-text--validation-msg{
    opacity: 1!important;
}
.smsCodeSection .mdc-text-field--invalid.mdc-text-field-helper-line .mdc-text-field-helper-text--validation-msg,
.emailCodeSection .mdc-text-field--invalid.mdc-text-field-helper-line .mdc-text-field-helper-text--validation-msg{
    opacity: 1!important;
}

.smsCodeSection .mdc-text-field-helper-line .mdc-text-field-helper-text--validation-msg,
.emailCodeSection .mdc-text-field-helper-line .mdc-text-field-helper-text--validation-msg{
    padding-right: 16px;
    padding-left: 46px;
    color: #b00020;
    color: var(--mdc-theme-error, #b00020);
    opacity: 0;
}


/*loa=100*/
#certificate-field{
    display: none;
    padding: 0 16px;
}

#loginform100 #errorsPanel,
#loginform100 #successPanel{
    display: none;
}

#errorsPanel.show,
#successPanel.show{
    display: block!important;
}

#loginform100 #loginErrorsPanel + #errorsPanel{
    margin-top: 10px;
}

/*loa=80/90*/
.logintips{margin:0 auto; display: flex;align-items: center;flex-wrap: wrap;min-height: 300px;align-content: center;}
.logintipstext{ margin: 0 auto; background: url(../images/icotips.png) 90px 0px no-repeat;width: 100%;padding-left: 160px;}
.updatePasswordtipstext{ width: 300px; padding:153px 0 0 148px; margin: 0 auto; background:  70px 146px no-repeat; min-height: 160px; padding-bottom: 15px;}
.logintipsok{ font-weight: bold; font-size: 20px; margin: 0; padding: 0; color: #000;}
.logintipsinfo{font-weight: bold;font-size:14px;margin-top:20px;color: #2b2b2b;}
.logintipsinfo i{padding:0 0 0 5px; font-size: 14px;color: #2b2b2b;font-style: inherit;}

.loginerrorpage .logintipsinfo{padding-top: 5px;}
.logintips .btn-box{text-align: center;width: 100%;}
.logintips .btn-box .btn{
    margin-right: 4px;
    border-radius: 6px;
    font-size: 16px;
    padding: 10px 15px;
    cursor: pointer;
    border: 1px solid #3472EB;
    --mdc-elevation-box-shadow-for-gss: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
    box-shadow: var(--mdc-protected-button-container-elevation, var(--mdc-elevation-box-shadow-for-gss));
}
.logintips .btn-box .btn.btn-primary{
    background-color: #3472EB;
    color: #fff;
}
.logintips .btn-box .btn.btn-default{
    background: none;
    color: #3472EB;
}
.mt10{
    margin-top: 10px;
}
.mt50{
    margin-top: 50px;
}
.logintips .common-title{
    font-size: 18px;
    text-align: center;
    height: 49px;
    line-height: 49px;
    font-weight:bold;
}
.logintips .common-content p {
    margin:0;
    padding:0;
    line-height:26px;
    font-size: 14px;
}
.logintips .format-text>p {
    padding-left: 1em;
    text-indent: -1em;
    /* text-align: justify; */
}
.logintips a,
.logintips a:link,
.logintips a:visited,
.logintips a:hover,
.logintips a:active{
    color: #2b84e0;
}

.logintips .icon-false{
    display: block;
    width: 40px;
    height: 40px;
    background: url(/sso/images/icon_tips.png) 0 -100px no-repeat;
    position: absolute;
    left: 60px;
    top: 0;
}

.logintips .icon-sucess{
    display:block;
    width:40px;
    height:40px;
    background:url(/sso/images/icon_tips.png) 0 0 no-repeat;
    position:absolute;
    left:110px;
    top:0px;
}

.sz-loading .sz-loading-content{
    text-align: center;
    min-height: 300px;
    display: flex;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.sz-loading .sz-loading-content > div{
    width: 100%;
}

.logintips.error-tips{
    position: relative;
    display: none;
}

.logintips.error-tips > div:first-child{
    position: relative;
    padding-left: 50px;
}

.logintips.error-tips .icon-false{
    top: 50%;
    margin-top: -20px;
}


/*重置自动填充输入框的背景色*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 1000px white ins
    -webkit-text-color: #333;
    transition: background-color 5000s ease-in-out 0s;
}

/*页面输入框统一添加小图标*/
#usernameSection .mdc-text-field,
#passwordSection .mdc-text-field,
#captchaSection .mdc-text-field,
#oldPasswordSection .mdc-text-field,
#newPasswordSection .mdc-text-field,
#comfirmPasswordSection .mdc-text-field,
#emailOrPhonenumberSection .mdc-text-field,
#smsCodeSection .mdc-text-field,
#emailCodeSection .mdc-text-field{
    /*padding-left: 50px!important;*/
    background-repeat: no-repeat;
    background-position: 17px;
}
#usernameSection #username,
#passwordSection #password,
#captchaSection #captcha,
#oldPasswordSection #oldPassword,
#newPasswordSection #newPassword,
#comfirmPasswordSection #comfirmPassword,
#emailOrPhonenumberSection #emailOrPhonenumber,
#smsCodeSection #smsCode,
#emailCodeSection #emailCode{
    padding-left: 50px!important;
    /*background-repeat: no-repeat;*/
    /*background-position: 17px;*/
}
#usernameSection .mdc-text-field,
#emailOrPhonenumberSection .mdc-text-field{
    background-image: url(/sso/images/user.svg);
}
#passwordSection .mdc-text-field,
#oldPasswordSection .mdc-text-field,
#newPasswordSection .mdc-text-field,
#comfirmPasswordSection .mdc-text-field{
    background-image: url(/sso/images/pass.svg);
}
#captchaSection .mdc-text-field{
    background-image: url(/sso/images/imgcode.svg);
    background-position: 17.5px;
}
#smsCodeSection .mdc-text-field,
#emailCodeSection .mdc-text-field{
    background-image: url(/sso/images/code.svg);
}
.mdc-notched-outline .mdc-notched-outline__leading{
    width: 50px!important;
}
.mdc-text-field+.mdc-text-field-helper-line{
    padding-left: 46px;
}
#emailCodeSection .mdc-text-field{
    padding-left: 0px!important;
}


/*头部错误提示框添加非变量的错误提示*/
#loginErrorsPanel.hide{
    display: none;
}
#loginErrorsPanel.show{
    display: block;
}

#emailcodemsg{
    display: none;
}
#emailcodemsg.show{
    display: block;
    height: auto!important;
    margin-top: 5px;
    color: #798085;
    padding-left: 50px;
    font-size: 12px;
}

/*添加span替代input输入框的水印*/
.input_placeholder{
    position: absolute;
    left: 50px;
    top: 0;
    height: 100%;
    font-size: 15px;
    cursor: text;
    line-height: 56px;
    color: rgba(0, 0, 0, 0.87);
    z-index: -1;
}
.input_placeholder.show{
    display: block;
}
.input_placeholder.hide{
    display: none;
}

#passwordSection .mdc-icon-button .reveal-password-icon.mdi-eye,
#passwordSection .mdc-icon-button .reveal-password-icon.mdi-eye:before,
#oldPasswordSection .mdc-icon-button .reveal-password-icon.mdi-eye,
#oldPasswordSection .mdc-icon-button .reveal-password-icon.mdi-eye:before,
#newPasswordSection .mdc-icon-button .reveal-password-icon.mdi-eye,
#newPasswordSection .mdc-icon-button .reveal-password-icon.mdi-eye:before,
#comfirmPasswordSection .mdc-icon-button .reveal-password-icon.mdi-eye,
#comfirmPasswordSection .mdc-icon-button .reveal-password-icon.mdi-eye:before {
	content: "\F0208"!important;
}

#passwordSection .mdc-icon-button .reveal-password-icon.mdi-eye-off,
#passwordSection .mdc-icon-button .reveal-password-icon.mdi-eye-off:before,
#oldPasswordSection .mdc-icon-button .reveal-password-icon.mdi-eye-off,
#oldPasswordSection .mdc-icon-button .reveal-password-icon.mdi-eye-off:before,
#newPasswordSection .mdc-icon-button .reveal-password-icon.mdi-eye-off,
#newPasswordSection .mdc-icon-button .reveal-password-icon.mdi-eye-off:before,
#comfirmPasswordSection .mdc-icon-button .reveal-password-icon.mdi-eye-off,
#comfirmPasswordSection .mdc-icon-button .reveal-password-icon.mdi-eye-off:before {
    content: "\F0209"!important;
}

/*去掉ie浏览器中密码输入框的小眼睛图标*/
input[type="password"]::-ms-reveal{
    display: none!important;
    visibility: : hidden!important;
    width: 0!important;
    height: 0!important;
}